<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
          "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title>Jasmine Spec Runner</title>
    <link rel="shortcut icon" type="image/png" href="lib/jasmine/jasmine_favicon.png">
    <link rel="stylesheet" type="text/css" href="lib/jasmine/jasmine.css">
    <script type="text/javascript" src="lib/jasmine/jasmine.js"></script>
    <script type="text/javascript" src="lib/jasmine/jasmine-html.js"></script>
    <script type="text/javascript" src="lib/jasmine/boot.js"></script>
    <!-- include spec files here...
    <script type="text/javascript" src="src/tamagocci.js"></script>
        -->
    <!-- include Require.js -->
    <script type="text/javascript" src="lib/require.js"></script>

    <script type="text/javascript">
        requirejs.config({
            baseUrl: 'lib',
            paths: {
                app: '../src',
            }
        });
    </script>

    <!--include source files here...-->
    <script type="text/javascript" src="spec/tamagocci-spec.js"></script>
    <script type="text/javascript" src="spec/pikachu-spec.js"></script>
    <script type="text/javascript" src="spec/hellokitty-spec.js"></script>

</head>
<body>
</body>
</html>
